.version.athos_for_putin_ru /* version checker */
{
	color: #0000FB;
	background-color: #6E442C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 34px 110px 35px;
}

#pu132344-3
{
	width: 0.01px;
}

#u132344-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117627-4
{
	z-index: 127;
	width: 276px;
	min-height: 40px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#ppu132343-3
{
	width: 0.01px;
	margin-top: 22px;
}

#pu132343-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 152px;
	margin-left: 644px;
}

#u132343-3
{
	z-index: 12;
	width: 245px;
	min-height: 313px;
	margin-left: 1px;
}

#u117616-11
{
	z-index: 149;
	width: 245px;
	min-height: 242px;
	margin-left: 1px;
	margin-top: 376px;
	position: relative;
}

#u117618
{
	z-index: 155;
	width: 246px;
}

#u117631-13
{
	z-index: 131;
	width: 123px;
	min-height: 48px;
	margin-top: 60px;
	position: relative;
}

#u117620-11
{
	z-index: 163;
	width: 245px;
	min-height: 415px;
	margin-left: 1px;
	margin-top: 220px;
	position: relative;
}

#u117616,#u117620
{
	font-size: 1px;
	line-height: 0px;
}

#u117622
{
	z-index: 169;
	width: 247px;
}

#u117618_img,#u117622_img
{
	padding-right: 1px;
	padding-bottom: 1px;
	vertical-align: bottom;
}

#u117624
{
	z-index: 179;
	width: 245px;
	margin-left: 1px;
	margin-top: 1225px;
	position: relative;
}

#u117629
{
	z-index: 177;
	width: 245px;
	margin-top: 24px;
	position: relative;
}

#u117628-5
{
	z-index: 144;
	width: 153px;
	min-height: 36px;
	margin-top: 76px;
	position: relative;
}

#u117628-2
{
	font-weight: normal;
}

#u132345-7
{
	z-index: 5;
	width: 613px;
	min-height: 735px;
	margin-right: -10000px;
}

#u117626-102
{
	z-index: 25;
	width: 552px;
	min-height: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 61px;
}

#u117616-4,#u117616-5,#u117616-7,#u117620-4,#u117620-5,#u117620-7,#u117626-2,#u117626-4,#u117626-6,#u117626-38
{
	font-style: italic;
}

#u117631,#u117631-5,#u117631-9,#u117628,#u117626-17,#u117626-19,#u117626-21,#u117626-46,#u117626-50
{
	font-weight: bold;
}

#u132342-5
{
	z-index: 15;
	width: 184px;
	min-height: 25px;
	margin-left: 61px;
	margin-top: 83px;
}

#u132341-5
{
	z-index: 20;
	width: 123px;
	min-height: 25px;
	margin-left: 61px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

